/* BEGIN custom_css */
.rs .rsMinW .rsThumb img,
.page-template-page-slider-php .rsMinW .rsThumb img {
width: 74px;
height: 74px;
}

@media (max-width: 379px) {
.rsMinW .rsThumbsHor {
height: 37px;
}
.rsMinW .rsThumb {
width: 37px;
height: 37px;
}
.rs .rsMinW .rsThumb img,
.page-template-page-slider-php .rsMinW .rsThumb img {
width: 37px;
height: 37px;
}
}

.page-id-872 #block-portfolio-fixed-width .title-hidden .entry-category {
	color: #fff;
	font-size: 10px;
	text-transform: uppercase;
}
.page-id-872 .title-hidden .portfolio-view-wrapper {
	position: relative;
	opacity: 1;
	width: 100%;
	color: #111;
}
.page-id-872 .title-hidden .portfolio-view {
	position: relative;
	background: transparent !important;
        display: block;
}
.page-id-872 #block-portfolio-fixed-width .title-hidden .entry-excerpt,
.page-id-872 #block-portfolio-fixed-width .title-hidden .entry-category {
	color: #696969;
	text-align: center;
	margin: 0 0 8px;
}
.page-id-872 #block-portfolio-fixed-width .title-hidden .portfolio-view-content {
	padding: 0;
	text-align: center;
        display: block;
}
.page-id-872 .title-hidden .portfolio-data h1 {
	letter-spacing: 0;
	font-size: 15px;
	line-height: 26px;
	margin: 0;
	text-transform: uppercase;
	font-weight: 700;
	display: inline;
}
.page-id-872 .title-hidden .portfolio-data {
	color: #111;
	text-decoration: none;
}
.page-id-872 .portfolio-data {
	margin: 20px 0 0;
	text-align: center;
}
.page-id-872 .title-hidden .portfolio-data:focus,
.page-id-872 .title-hidden .portfolio-data:active,
.page-id-872 .title-hidden .portfolio-data:hover {
	color: #14b6ea;
}
.page-id-872 #block-portfolio-fixed-width .title-hidden .hentry img {
	max-width: 100%;
}
.page-id-872 .title-hidden .entry-view-wrapper {
	background-color: rgba(245, 245, 245, .95);
	background-image: url(images/plus-icon.png);
	background-repeat: no-repeat;
	background-position: center center;

	-webkit-backface-visibility: hidden;
}
.page-id-872 .post-thumbnail a:hover h1 {
       color: #14b6ea;
}
.page-id-872 #block-portfolio-fixed-width .entry-header {
      float: left;
      width: 100%;
}
.page-id-872 .post-thumbnail h1 {
      -webkit-transition: all ease .2s;
      -moz-transition: all ease .2s;
      -o-transition: all ease .2s;
      -ms-transition: all ease .2s;
}
.page-id-872 .title-hidden .portfolio-view-wrapper {
      display: block !important;
}

.page-template-page-slider-php .rsTitle {
right: auto !important;
left: 30px !important;
opacity: 0;
}

@media only screen and (max-width: 960px) {
.archive #primary,
.search #primary,
.blog #primary,
.single-post #primary {
width: auto !important;
}
}

.page-template-page-portfolio-php {background-color:white;}
#site-title a, #site-title-custom a {font-weight:bold;font-size:14px;font-family:"Lato";}
#access ul a {letter-spacing: 1px;border-bottom:0px !important;color:#7A7A7A;}
#access ul a:hover {
    border-bottom:0px !important;
}
.singular .entry-title {
font-size: 14px;}

.single-portfolio .portfolio-meta {float:none;}

.archive #primary, .search #primary, .blog #primary {border-right:0px;}
#secondary {border-left:0px;}

.wpcf7-form .input-block label, .wpcf7-form .textarea-block label {
font-size: 15px;
font-weight: 500;}

/* BEGIN custom_css */
.page-template-page-portfolio-php {background-color:white;}
#site-title a, #site-title-custom a {font-weight:bold;font-size:14px;font-family:"Lato";}
#access ul a {letter-spacing: 1px;border-bottom:0px !important;color:#7A7A7A;}
#access ul a:hover {
    border-bottom:0px !important;
}
.singular .entry-title {
font-size: 14px;}

.single-portfolio .portfolio-meta {float:none;}

.archive #primary, .search #primary, .blog #primary {border-right:0px;}
#secondary {border-left:0px;}

.wpcf7-form .input-block label, .wpcf7-form .textarea-block label {
font-size: 15px;
font-weight: 500;}

.isotope-item: {width: 24% !important;}

/* END custom_css */
/* BEGIN custom_css */
.page-template-page-portfolio-php {background-color:white;}
#site-title a, #site-title-custom a {font-weight:bold;font-size:14px;font-family:"Lato";}
#access ul a {letter-spacing: 1px;border-bottom:0px !important;color:#7A7A7A;}
#access ul a:hover {
    border-bottom:0px !important;
}
.singular .entry-title {
font-size: 14px;}

.single-portfolio .portfolio-meta {float:none;}

.archive #primary, .search #primary, .blog #primary {border-right:0px;}
#secondary {border-left:0px;}

.wpcf7-form .input-block label, .wpcf7-form .textarea-block label {
font-size: 15px;
font-weight: 500;}

#content {
margin: 0;
width: 600px;
max-width:1000px !important;}

img.defaultimg {height:auto !important;}

div.tp-rightarrow.tparrows.default {top:389px !important;}

div.tp-leftarrow.tparrows.default {top:389px !important;}

.rev_slider {height:600px !important;}

@media screen and (max-width: 700px){
.rev_slider {height:380px !important;}
div.tp-rightarrow.tparrows.default {top:200px !important;}

div.tp-leftarrow.tparrows.default {top:200px !important;}
}

.rev_slider_wrapper {background-color: rgb(255, 255, 255) !important;max-width:1000px !important;}

#access ul li ul {
padding: 5px 0 0 6px;}

#access ul .current_page_item > a {
color: #000;
font-weight: 700;
letter-spacing: 0px;}

div.page-template-page-full-width-php #main #content, { }
/* END custom_css */
/* BEGIN custom_css */
.page-template-page-portfolio-php {background-color:white;}
#site-title a, #site-title-custom a {font-weight:bold;font-size:14px;font-family:"Lato";}
#access ul a {letter-spacing: 1px;border-bottom:0px !important;color:#7A7A7A;}
#access ul a:hover {
    border-bottom:0px !important;
}
.singular .entry-title {
font-size: 14px;}

.single-portfolio .portfolio-meta {float:none;}

.archive #primary, .search #primary, .blog #primary {border-right:0px;}
#secondary {border-left:0px;}

.wpcf7-form .input-block label, .wpcf7-form .textarea-block label {
font-size: 15px;
font-weight: 500;}

#content {
margin: 0;
width: 800px;}

img.defaultimg {height:auto !important;}

div.tp-rightarrow.tparrows.default {top:350px !important;}

div.tp-leftarrow.tparrows.default {top:350px !important;}

.rev_slider {height:600px !important;}

@media screen and (max-width: 700px){
.rev_slider {height:380px !important;}
div.tp-rightarrow.tparrows.default {top:200px !important;}

div.tp-leftarrow.tparrows.default {top:200px !important;}
}

.rev_slider_wrapper {background-color: rgb(255, 255, 255) !important;}

#access ul li ul {
padding: 5px 0 0 6px;}

#access ul .current_page_item > a {
color: #000;
font-weight: 700;
letter-spacing: 0px;}

div.rev_slider_wrapper fullwidthbanner-container {max-width:960px !important;}

div.page-template-page-full-width-php #main #content, .page-template-page-full-width-php .left-sidebar #main #content { max-width:960px !important;}

.attachment-gallery-thumb { height:190px !important;}

.gallery-default .gallery-item, .page-template-page-gallery-php #block-gallery .gallery-item {padding-bottom:20px;}

div.tp-bullets simplebullets round hidebullets {left:40%}

.tp-simpleresponsive .slotholder *, .tp-simpleresponsive img {max-width:960px !important;}

.page-template-default #primary {border-right: 0px !important;}

p.no-found {display:none;}
/* END custom_css */
